.navbar-default {
    background-color: #ec9d0c;
    border-color: #ec9d0c;
    border: 0;
    font-weight: 700;
  }
  .navbar-default .navbar-brand {
    color: #000;
    font-weight: 700;
  }
  .navbar-default .navbar-brand:hover,
  .navbar-default .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-default .navbar-text {
    color: #000;
  }
  .navbar-default .navbar-nav > li > a {
    color: #000;
  }
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #4f3014;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #15243b;
  }
  .navbar-default .navbar-nav > .disabled > a,
  .navbar-default .navbar-nav > .disabled > a:hover,
  .navbar-default .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  @media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #333;
      background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: #555;
      background-color: #e7e7e7;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
      color: #ccc;
      background-color: transparent;
    }
  }
  .navbar-default .navbar-toggle {
    border-color: #15243b;
    background-color: #15243b;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #4f68a7;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #ec9d0c;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-color: #e7e7e7;
  }
  .navbar-default .navbar-link {
    color: #777;
  }
  .navbar-default .navbar-link:hover {
    color: #333;
  }
  .navbar-default .btn-link {
    color: #777;
  }
  .navbar-default .btn-link:hover,
  .navbar-default .btn-link:focus {
    color: #333;
  }
  .navbar-default .btn-link[disabled]:hover,
  fieldset[disabled] .navbar-default .btn-link:hover,
  .navbar-default .btn-link[disabled]:focus,
  fieldset[disabled] .navbar-default .btn-link:focus {
    color: #ccc;
  }

  .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  @media (min-width: 768px) {
    .container {
      width: 80%;
    }
  }

  .navcontainer {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  @media (min-width: 768px) {
    .navcontainer {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .navcontainer {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .navcontainer {
      width: 1170px;
    }
  }

  body { background-color: #4f68a7; color: #000;}

  body {
    background:
    url(bg-top.png) left top repeat-x;
      
      background-color: #4f68a7;
  }

  @media (max-width: 768px) {
    body { margin-top: 250px; }
}
  @media (min-width: 768px) {
    body { margin-top: 250px; }
}
@media (min-width: 992px) {
    body { margin-top: 250px; }
}
@media (min-width: 1200px) {
    body { margin-top: 300px; }
}

table,tr,th,td { border: 1px; }
tbody { border: 0;}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 0px solid #ddd;
  }

.table {
    border-collapse: collapse; border: solid 1px #000;
}

.zeile1 { background-color: #566ba2; }
.zeile2 { background-color:  #7387b9; }
.headzeile { background-color: #15243b; color: #fff; }

.table-hover > tbody > tr:hover {
    background-color: #ec9d0c;
  }

  .table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 0;
  }


.navbar-brand { display: none; }
@media (max-width: 768px) {
    .navbar-default .navbar-brand {
        color: #15243b;
      }
    .navbar-brand { display: block;}
    .navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #15243b;
  background-color: transparent;
}
}

.navbar-collapse { border: 0; }

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #7387b9;
}
.table-striped > tbody > tr:nth-of-type(odd-1) {
  background-color: #7387b9;
}
  .table-striped > tbody > tr:nth-of-type(odd):hover {
    background-color: #ec9d0c;
  }


  @media (max-width: 580px) {
    .datumsspalte {
      width: 30%;
    }
  }
  @media (min-width: 580px) {
    .datumsspalte {
      width: 50%;
    }
  }